@font-face {
  font-family: "Flaticon";
  src: url("https://fb8a5c.claudeassets.com/20170711060318im_/http://www.smoothebeauty.com/wp-content/themes/butiko/font/flaticon.eot");
  src: url("https://218912.claudeassets.com/20170711060318im_/http://www.smoothebeauty.com/wp-content/themes/butiko/font/flaticon.eot#iefix") format("embedded-opentype"),
  url("https://a09af7.claudeassets.com/20170711060318im_/http://www.smoothebeauty.com/wp-content/themes/butiko/font/flaticon.woff") format("woff"),
  url("https://ae11c8.claudeassets.com/20170711060318im_/http://www.smoothebeauty.com/wp-content/themes/butiko/font/flaticon.ttf") format("truetype"),
  url("https://1e2dad.claudeassets.com/20170711060318im_/http://www.smoothebeauty.com/wp-content/themes/butiko/font/flaticon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before,
[class^="icon-"]:after, [class*=" icon-"]:after {   
    font-family: "Flaticon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-bottom-arrow:before {
  content: "\e000";
}
.icon-right-arrow:before {
  content: "\e001";
}
.icon-left-arrow:before {
  content: "\e002";
}
.icon-behance:before {
  content: "\e003";
}
.icon-close:before {
  content: "\e004";
}
.icon-dribbble:before {
  content: "\e005";
}
.icon-facebook:before {
  content: "\e006";
}
.icon-heart:before {
  content: "\e007";
}
.icon-flickr:before {
  content: "\e008";
}
.icon-google:before {
  content: "\e009";
}
.icon-instagram:before {
  content: "\e00a";
}
.icon-linkedin:before {
  content: "\e00b";
}
.icon-square:before {
  content: "\e00c";
}
.icon-filter:before {
  content: "\e00d";
}
.icon-top-arrow:before {
  content: "\e00e";
}
.icon-pinterest:before {
  content: "\e00f";
}
.icon-rss:before {
  content: "\e010";
}
.icon-basket:before {
  content: "\e011";
}
.icon-soundcloud:before {
  content: "\e012";
}
.icon-twitter:before {
  content: "\e013";
}
.icon-vimeo:before {
  content: "\e014";
}
.icon-youtube:before {
  content: "\e015";
}
.icon-search:before {
  content: "\e016";
}

/*
     FILE ARCHIVED ON 17:39:26 Oct 27, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:26:53 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.448
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.046
  esindex: 0.007
  cdx.remote: 7.737
  LoadShardBlock: 136.274 (3)
  PetaboxLoader3.resolve: 190.134 (4)
  PetaboxLoader3.datanode: 70.357 (4)
  load_resource: 248.325
*/